body.node-type-ospitalita .view-servizi-ospitalita .views-row {
    display: inline-block;
}

body.node-type-ospitalita  section#block-views-servizi-ospitalita-block h2.block-title {
    display: none;
}

body.node-type-ospitalita  h1.page-header {
    font-family: 'Quentin';
    color: #00aeff;
    font-weight: 400;
    text-align: center;
    font-size: 70px;
}


body.page-ospitalita h1.page-header {
  font-family: 'Montserrat' !important;
  color: #00aeff;
  font-weight: 400;
  text-align: center;
  font-size: 70px;
}

body.page-ospitalita .views-field.views-field-title {
    margin-top: 20px;
}

body.page-ospitalita .views-field.views-field-city {
    margin-bottom: 20px;
}


.pagination {
	display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination a {
	position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #867063;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination li.active {
	color: white;
	background-color: #867063;
	position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    text-decoration: none;
    border: 1px solid #ddd;
}

.pagination a {
	border: 1px solid #ddd; /* Gray */
}
.pagination li.active {
	border: 1px solid #ddd; /* Gray */
}
.pagination > li:first-child > a, .pagination > li:first-child  {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > li:last-child > a, .pagination > li:last-child  {
    margin-right: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination > li > a:hover,.pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    z-index: 2;
    color: #867063;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > li {
    display: inline;
}

li.pager-ellipsis.disabled {
    display: none;
}

body.page-ospitalita button#edit-submit-ospitalita {
    background: #867063;
    color: white;
}


body.page-ospitalita div#edit-title-wrapper > label {
    color: #867063;
}

body.page-ospitalita div#edit-field-comune-target-id-wrapper > label {
    color: #867063;
}
body.page-ospitalita div#edit-field-categoria-ospitalita-target-id-wrapper > label {
    color: #867063;
}
body.page-ospitalita div#edit-field-servizi-target-id-wrapper > label {
    color: #867063;
}





body.page-ospitalita div#edit-title-wrapper {
    width: 250px;
    display: inline-block;
}

body.page-ospitalita div#edit-field-comune-target-id-wrapper {
    width: 250px;
    display: inline-block;
}

body.page-ospitalita div#edit-field-categoria-ospitalita-target-id-wrapper {
    width: 250px;
    display: inline-block;
}

body.page-ospitalita div#edit-field-servizi-target-id-wrapper {
    width: 250px;
    display: inline-block;
}

@media (max-width: 539px) {
body.page-ospitalita .views-exposed-widget.views-submit-button {
  display: block
}

body.page-ospitalita div#edit-title-wrapper {
  width: 100%;
}

body.page-ospitalita div#edit-field-comune-target-id-wrapper {
  width: 100%;}

body.page-ospitalita div#edit-field-categoria-ospitalita-target-id-wrapper {
  width: 100%;}

body.page-ospitalita div#edit-field-servizi-target-id-wrapper {
  width: 100%;}
}

body.page-ospitalita .view-filters {
    margin-bottom: 50px;
}

